%define _name papyon

Name: python-module-%_name
Version: 0.4.8
Release: alt1

Summary: Python libraries for MSN Messenger network
Group: Development/Python
License: GPLv2+
Url: http://telepathy.freedesktop.org/wiki/Papyon
Source0: http://telepathy.freedesktop.org/releases/%_name/%_name-%version.tar.gz

BuildArch: noarch

Obsoletes: python-module-pymsn
Provides: python-module-pymsn

BuildPreReq: rpm-build-python python-devel
# Automatically added by buildreq on Thu Nov 19 2009
BuildRequires: libuuid python-module-OpenSSL python-module-PyXML python-module-pygobject python-modules-email python-modules-logging python-module-Crypto

BuildRequires: python-module-pygobject-devel

%description
Papyon is the library behind the msn connection manager for telepathy.
Papyon uses the glib mainloop to process the network events in an
asynchronous manner

%setup_python_module %_name

%prep
%setup -q -n %_name-%version

%build
%python_build

%install
%python_install

%files
%python_sitelibdir/*
%doc COPYING NEWS AUTHORS

%changelog
* Sat May 29 2010 Yuri N. Sedunov <aris@altlinux.org> 0.4.8-alt1
- 0.4.8

* Mon May 24 2010 Yuri N. Sedunov <aris@altlinux.org> 0.4.7-alt1
- 0.4.7

* Fri Apr 09 2010 Yuri N. Sedunov <aris@altlinux.org> 0.4.6-alt1
- 0.4.6

* Sun Mar 14 2010 Yuri N. Sedunov <aris@altlinux.org> 0.4.5-alt1
- 0.4.5

* Wed Jan 20 2010 Yuri N. Sedunov <aris@altlinux.org> 0.4.4-alt1
- 0.4.4

* Thu Nov 19 2009 Yuri N. Sedunov <aris@altlinux.org> 0.4.3-alt1
- first build for Sisyphus

